Question

4
Replies
540
Views
VinothE5 Member since 2014 8 posts
Optum Global Solutions
Posted: 2 years ago
Last activity: 2 years 3 months ago
Closed
Solved

Connect Rest not working-Pega 7.1.6 not compatible with TLS version 1.1

Connect Rest is not working

We are using Pega 7.1.6. We are not able to connect to rest service which is build with TLS version 1.1. As per below PDN link Pega 7.1.6 supports until TLS 1.1. Its throwing SSL handshake exception. Do we need to make any code/configuration changes for this to work

https://community1.pega.com/community/product-support/question/prpc-716…

***Updated by moderator: Lochan to update platform capability, tag as SR Parallel***

Data Integration SR Parallel
Moderation Team has archived post
Share this page LinkedIn